Loading...
Searching...
No Matches
GaussianFactor.h File Reference

A factor with a quadratic error function - a Gaussian. More...

Go to the source code of this file.

## Classes

class | gtsam::GaussianFactor
| An abstract virtual base class for JacobianFactor and HessianFactor. More...
struct | gtsam::traits< GaussianFactor >
| traits More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A factor with a quadratic error function - a Gaussian.

GaussianFactor

Author
  Richard Roberts, Christian Potthast